<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=\, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div class="heading">
        <div>
            <center>
           <h1>The 5 Main Types of Patients</h1><br>
        </center>
            <p>Understanding the types of patients can help you determine the best visuals to use in your patient education materials. For more information visit us at <a href="#">inforgraoh</a></p>
        </div>
        <div class="name">
            <h3>EAST RIDGE HEALTH</h3>
            <p>Trusted health provider since 1903</p>
        </div>
    </div>
    
      <div class="card-container">
        <div class="card">
           
            <h3 style="font-size: 40px;">#1</h3>
            <img src="index img.png" class="card-img-top" alt="..."><br><br>
            
              <h2 class="card-title">Passive-dependent</h2>
          
           
            <div class="card-body">
                <h4>Patients who are <pre></pre> trusting <pre></pre> individuals</h4><br>
                <p class="card-text">They depend on the authoritative figure -in this case doctors and nurses to make the main decisions in their healtcare plan</p>
            </div>
       
          </div>
        
          <div class="card col-md-3">
         
            <h3 style="font-size: 40px;">#1</h3>
            <img src="index img.png" class="card-img-top" alt="..."><br><br>
            
              <h2 class="card-title">Passive-dependent</h2>
          
           
            <div class="card-body">
                <h4>Patients who are <pre></pre> trusting <pre></pre> individuals</h4><br>
                <p class="card-text">They depend on the authoritative figure -in this case doctors and nurses to make the main decisions in their healtcare plan</p>
            </div>
       
          </div>
       
          <div class="card col-md-3">
            
            <h3 style="font-size: 40px;">#1</h3>
            <img src="index img.png" class="card-img-top" alt="..."><br><br>
            
              <h2 class="card-title">Passive-dependent</h2>
          
           
            <div class="card-body">
                <h4>Patients who are <pre></pre> trusting <pre></pre> individuals</h4><br>
                <p class="card-text">They depend on the authoritative figure -in this case doctors and nurses to make the main decisions in their healtcare plan</p>
            </div>
      
          </div>
        
          <div class="card col-md-3">
            
            <h3 style="font-size: 40px; ">#1</h3>
            <img src="index img.png" class="card-img-top" alt="..."><br><br>
            
              <h2 class="card-title">Passive-dependent</h2>
          
           
            <div class="card-body">
                <h4>Patients who are <pre></pre> trusting <pre></pre> individuals</h4><br>
                <p class="card-text">They depend on the authoritative figure -in this case doctors and nurses to make the main decisions in their healtcare plan</p>
            </div>
      
          </div> 
       
    </div>

   
</body>
</html>